petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMDAInterpolationType

Defines the type of interpolation that will be returned by DMCreateInterpolation.

### Synopsis

    typedef enum { DMDA_Q0, DMDA_Q1 } DMDAInterpolationType;

Many br

### See Also

DMDACreate1d(), DMDACreate2d(), DMDACreate3d(), DMCreateInterpolation(), DMDASetInterpolationType(), DMDACreate()

Level:beginner
Location:src/dm/impls/da/../../../../include/petscdmdatypes.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages